<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Clases de impuestos');

define('TABLE_HEADING_TAX_CLASSES', 'Clases de impuestos');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_EDIT_INTRO', 'Por favor, haga los cambios necesarios');
define('TEXT_INFO_CLASS_TITLE', 'Título de Clase de impuesto:');
define('TEXT_INFO_CLASS_DESCRIPTION', 'Descripción:');
define('TEXT_INFO_DATE_ADDED', 'Fecha de adición:');
define('TEXT_INFO_LAST_MODIFIED', 'Modificado:');
define('TEXT_INFO_INSERT_INTRO', 'Por favor, entre un clase de impuesto nuevo con sus datos relacionados');
define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar este clase de impuesto?');
define('TEXT_INFO_HEADING_NEW_TAX_CLASS', 'Nuevo Clase de impuesto');
define('TEXT_INFO_HEADING_EDIT_TAX_CLASS', 'Editar Clase de impuesto');
define('TEXT_INFO_HEADING_DELETE_TAX_CLASS', 'Eliminar Clase de impuesto');
?>